#vb-media-plugin{
    width:100%;
    height:100%;
}

#vb-media-plugin .hidden{
    display: none;
}

#vb-media-plugin .thumbnail{
    cursor: pointer;
    z-index: 3;
    position: absolute;
}

#vb-media-plugin #schema-videoobject {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

#vb-media-plugin #schema-videoobject iframe,
#vb-media-plugin #schema-videoobject object,
#vb-media-plugin #schema-videoobject embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

#video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
#player {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: none;
}
#layer{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
